<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__cscss__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_cscss_config_t</compoundname>
    <includes local="no">cy_ble_cscs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__cscss__config__t_1a50d16f0cfa40ac15fa41496202a12819" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcy__stc__ble__cscss__t">cy_stc_ble_cscss_t</ref> *</type>
        <definition>const cy_stc_ble_cscss_t* cy_stc_ble_cscss_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Service GATT DB Handles structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cscs.h" bodystart="133" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cscs.h" line="133" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service configuration structure (server) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="355">
        <label>cy_stc_ble_cscss_char_t</label>
        <link refid="structcy__stc__ble__cscss__char__t" />
      </node>
      <node id="354">
        <label>cy_stc_ble_cscss_t</label>
        <link refid="structcy__stc__ble__cscss__t" />
        <childnode refid="355" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
      <node id="353">
        <label>cy_stc_ble_cscss_config_t</label>
        <link refid="structcy__stc__ble__cscss__config__t" />
        <childnode refid="354" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="135" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cscs.h" bodystart="130" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cscs.h" line="131" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__cscss__config__t_1a50d16f0cfa40ac15fa41496202a12819" virt="non-virtual"><scope>cy_stc_ble_cscss_config_t</scope><name>attrInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>